/*********************************************************************************
 * By installing or using this file, you are confirming on behalf of the entity
 * subscribed to the SugarCRM Inc. product ("Company") that Company is bound by
 * the SugarCRM Inc. Master Subscription Agreement (“MSA”), which is viewable at:
 * http://www.sugarcrm.com/master-subscription-agreement
 *
 * If Company is not bound by the MSA, then by installing or using this file
 * you are agreeing unconditionally that Company will be bound by the MSA and
 * certifying that you have authority to bind Company accordingly.
 *
 * Copyright (C) 2004-2013 SugarCRM Inc.  All rights reserved.
 ********************************************************************************/

/*********************************************************************************

 * Description:  Contains a variety of utility functions used to display UI 
 * components such as form headers and footers.  Intended to be modified on a per 
 * theme basis.
 ********************************************************************************/

/** From default style.css file **/
.hide {
  display: none;
}
.scrollContainer {
    height: 200px;
    overflow-y: scroll;
    position: relative;  /* ie7 fix */
    -ms-user-select: none;
    user-select: none;
}
.treeView {
    padding: 8px 16px !important;
	cursor: context-menu !important;
}
.jqtree-element{
	cursor: context-menu !important;
}
.gasmall{
	font-size:x-small;
}

table.ffixed {table-layout:fixed; width:295px;}/*Setting the table width is important!*/
table.ffixed td:nth-of-type(1) {width:130px !important;}/*Setting the width of column 1.*/